
Codelco - Feature #4311

Revisión y finalización de las tablas de requisitos.

09/27/2024 12:27 PM - Scarlet Gavia Mondaca

Status: Resolved Start date: 09/09/2024

Priority: Normal Due date: 09/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se termina de revisar los requisitos, para solicitar la firma del cliente

History

#1 - 09/27/2024 12:29 PM - Scarlet Gavia Mondaca

- Due date changed from 09/23/2024 to 09/13/2024

- Status changed from New to Resolved

#2 - 09/27/2024 12:35 PM - Scarlet Gavia Mondaca

- Start date changed from 09/11/2024 to 09/09/2024
